import 'app_localizations.dart';

/// The translations for Armenian (`hy`).
class AppLocalizationsHy extends AppLocalizations {
  AppLocalizationsHy([String locale = 'hy']) : super(locale);

  @override
  String get play => 'Play';

  @override
  String get replay => 'Replay';

  @override
  String get collect => 'Collect';

  @override
  String get congratulations => 'Congratulations!';

  @override
  String congratsSummary(String MMMMy) {
    return 'You have completed all Daily Challenges for $MMMMy and earned gold trophy!';
  }
}

/// The translations for Armenian, as used in Armenia (`hy_AM`).
class AppLocalizationsHyAm extends AppLocalizationsHy {
  AppLocalizationsHyAm(): super('hy_AM');


}
